RubyGems Navigation menu

openai 0.2.0

OpenAI API client library to access GPT-3 in Ruby

Versions:

  1. 0.2.0 - September 17, 2020 (8.5 KB)
  2. 0.1.0 - July 20, 2020 (7 KB)

Development Dependencies (4):

  • bundler >= 2
  • rake >= 10
  • rspec >= 3.9
  • webmock >= 3.8
  • Owners:

    Pushed by:

    Authors:

    • Nilesh Trivedi, Erik Berlin

    SHA 256 checksum:

    7c7706409ed85dbe8f8b015e556432d5f424e8592fdad9ccef55cf7f29309716

    Total downloads 1,011

    For this version 652

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: